<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_not_available" msgid="5120583262792310269">"Niet beschikbaar"</string>
    <string name="battery_level_critical" msgid="1217236822824234202">"Kritiek"</string>
    <string name="battery_level_low" msgid="8156936236696805171">"Laag"</string>
    <string name="battery_level_good" msgid="529772292250195778">"Goed"</string>
    <string name="settings_bt_confirm_update" msgid="7490528407190318108">"Update van afstandsbediening bevestigen"</string>
    <string name="settings_bt_update_summary" msgid="137113561617823800">"Tijdens de update kan de verbinding met je afstandsbediening tijdelijk worden verbroken."</string>
    <string name="settings_continue" msgid="5640776697820481568">"Doorgaan"</string>
    <string name="settings_cancel" msgid="1284029950430684039">"Annuleren"</string>
    <string name="settings_bt_update" msgid="8210371540974244481">"Update voor afstandsbediening"</string>
    <string name="settings_bt_update_software_available" msgid="7002004529854458452">"Nieuwe software beschikbaar"</string>
    <string name="settings_bt_update_available" msgid="414405852666517260">"Update beschikbaar"</string>
    <string name="settings_bt_update_not_necessary" msgid="6906777343269759565">"Afstandsbediening is up-to-date"</string>
    <string name="settings_bt_update_failed" msgid="2593228509570726064">"Kan afstandsbediening niet updaten"</string>
    <string name="settings_bt_update_error" msgid="6267154862961568780">"Er is iets misgegaan bij het updaten van je afstandsbediening. Probeer het opnieuw."</string>
    <string name="settings_bt_update_please_wait" msgid="8029641271132945499">"Een ogenblik geduld"</string>
    <string name="settings_bt_update_needs_repair" msgid="1310917691218455907">"Je afstandsbediening opnieuw koppelen"</string>
    <string name="settings_enabled" msgid="431464375814187683">"Aangezet"</string>
    <string name="settings_disabled" msgid="1459717258643130682">"Uitgezet"</string>
    <string name="settings_remote_battery_level_label" msgid="3644348379742819020">"Batterijniveau"</string>
    <string name="settings_remote_battery_level_percentage_label" msgid="7301487906665476276">"%1$d%%"</string>
    <string name="settings_remote_firmware_label" msgid="2132403094910284670">"Firmware"</string>
    <string name="settings_remote_serial_number_label" msgid="7591347399882767241">"Bluetooth-adres"</string>
    <string name="settings_bt_battery_low" msgid="3547517382697124858">"Vervang de batterij"</string>
    <string name="settings_bt_battery_low_warning" msgid="721091326401791089">"Batterij bijna leeg"</string>
    <string name="connected_devices_pref_title" msgid="8985364841073196008">"Verbonden apparaten"</string>
    <string name="connected_devices_slice_pref_title" msgid="8637777961277201747">"Afstandsbedieningen en accessoires"</string>
    <string name="settings_notif_update_title" msgid="4767043003900594863">"Je afstandsbediening updaten"</string>
    <string name="settings_notif_update_text" msgid="1092279154776177720">"Klaar voor installatie"</string>
    <string name="settings_notif_update_action" msgid="7614942170621338703">"UPDATEN"</string>
    <string name="settings_notif_update_dismiss" msgid="2492993446930472109">"SLUITEN"</string>
    <string name="settings_notif_low_battery_title" msgid="4638332702264612574">"Batterij van afstandsbediening is bijna leeg"</string>
    <string name="settings_notif_low_battery_text" msgid="4371868286738256938">"Vervang binnenkort de batterij"</string>
    <string name="settings_notif_critical_battery_title" msgid="2790514511512220266">"Batterij van afstandsbediening is zo goed als leeg"</string>
    <string name="settings_notif_critical_battery_text" msgid="7540676820061160224">"Vervang binnenkort de batterij"</string>
    <string name="settings_notif_depleted_battery_title" msgid="5564074017335214430">"Batterij van afstandsbediening is leeg"</string>
    <string name="settings_notif_depleted_battery_text" msgid="5656927974233544784">"Vervang de batterij om de afstandsbediening te gebruiken"</string>
    <string name="settings_choices_yes" msgid="791981754037655968">"Ja"</string>
    <string name="settings_choices_no" msgid="8559979491355839764">"Nee"</string>
    <string name="settings_bt_disconnect" msgid="887583681642627405">"Verbinding verbreken met %1$s"</string>
    <string name="settings_bt_connect" msgid="486902469425565740">"Verbinden met %1$s"</string>
    <string name="settings_bt_forget" msgid="1032095001156402398">"%1$s vergeten"</string>
    <string name="settings_bt_rename" msgid="477643459806883336">"Apparaatnaam wijzigen"</string>
    <string name="settings_hdmi_cec" msgid="7945299353290226128">"HDMI-CEC"</string>
    <string name="settings_enable_hdmi_cec" msgid="3955194037299390473">"HDMI-CEC aanzetten"</string>
    <string name="settings_cec_explain" msgid="282126756909187653">"Via HDMI-CEC kun je andere apparaten met HDMI-CEC-functionaliteit bedienen en automatisch aan-/uitzetten met één afstandsbediening.\n\nOpmerking: Zorg ervoor dat HDMI-CEC aanstaat op je tv en andere HDMI-apparaten. Fabrikanten hebben vaak verschillende namen voor HDMI-CEC, zoals:"</string>
    <string name="settings_cec_feature_names" msgid="3250254903330955270">"Samsung: Anynet+\nLG: SimpLink\nSony: BRAVIA Sync\nPhilips: EasyLink\nSharp: Aquos Link"</string>
    <string name="settings_axel" msgid="8253298947221430993">"Afstandsbedieningsknoppen instellen"</string>
    <string name="settings_axel_description" msgid="5432968671905160994">"Volume bedienen, aan- en uitzetten en invoer selecteren op tv\'s, ontvangers en soundbars"</string>
    <string name="settings_find_my_remote_title" msgid="618883575610472525">"Mijn afstandsbediening vinden"</string>
    <string name="settings_find_my_remote_description" msgid="2434088262598422577">"Speel een geluid af om je Google TV-afstandsbediening te vinden als je deze kwijt bent"</string>
    <string name="find_my_remote_slice_description" msgid="4802810369433859327">"Druk op de knop op de achterkant van je Google TV Streamer om 30 seconden een geluid op je afstandsbediening af te spelen. Dit werkt alleen op een Google TV Streamer-stembediening.\n\nAls je het geluid wilt stoppen, druk je op een knop op de afstandsbediening."</string>
    <string name="find_my_remote_integration_hint" msgid="7131212049012673631">"Als deze instelling aanstaat, kun je de knop op je apparaat gebruiken om een geluid af te spelen waarmee je je afstandsbediening kunt vinden. Staat de instelling uit, dan werkt deze knop niet. Je kunt Vind mijn afstandsbediening nog steeds gebruiken via andere methoden."</string>
    <string name="find_my_remote_play_sound" msgid="1799877650759138251">"Geluid afspelen"</string>
    <string name="settings_remote_battery_level" msgid="1817513765913707505">"Batterijniveau: %1$s"</string>
    <string name="settings_known_devices_category" msgid="2307810690946536753">"Accessoires"</string>
    <string name="settings_official_remote_category" msgid="1373956695709331265">"Afstandsbediening"</string>
    <string name="settings_devices_connected" msgid="3256213134907921013">"Verbonden"</string>
    <string name="settings_devices_paired" msgid="4460141776955368574">"Eerder verbonden"</string>
    <string name="settings_pair_remote" msgid="7566753084479902759">"Afstandsbediening of accessoire koppelen"</string>
    <string name="bluetooth_disconnect" msgid="1385608885917484057">"Verbinding verbreken"</string>
    <string name="bluetooth_connect" msgid="6283971929092004620">"Koppelen"</string>
    <string name="bluetooth_rename" msgid="4433577238394058486">"Naam wijzigen"</string>
    <string name="bluetooth_forget" msgid="4933552074497360964">"Vergeten"</string>
    <string name="bluetooth_toggle_active_audio_output" msgid="494557568422711885">"Gebruiken voor tv-audio"</string>
    <string name="bluetooth_connected_status" msgid="8391804274846835227">"Verbonden"</string>
    <string name="bluetooth_disconnected_status" msgid="972515438988962457">"Verbinding verbroken"</string>
    <string name="settings_devices_control" msgid="1862490057009510077">"Apparaatbeheer"</string>
    <string name="settings_bt_pair_title" msgid="1205942796805671508">"Verbinden met nieuw apparaat"</string>
    <string name="pair_device_description" msgid="5145574754576245361">"Zorg dat nieuwe bluetooth-apparaten in de koppelingsmodus staan voordat je ze verbindt. Als je %1$s wilt verbinden, houd je %2$s + %3$s 3 seconden ingedrukt."</string>
    <string name="pair_device_device_name" msgid="4004194247588260613">"een Android TV-afstandsbediening"</string>
    <string name="settings_bt_available_devices" msgid="6237789711837183219">"Beschikbare apparaten"</string>
    <string name="settings_bt_empty_text" msgid="6228875847390369960">"Apparaten zoeken…"</string>
    <string name="settings_bt_pair_status_error" msgid="4153213506048075994">"Fout"</string>
    <string name="settings_bt_pair_status_connecting" msgid="1438458595123669762">"Verbinden…"</string>
    <string name="settings_bt_pair_status_done" msgid="6151867483707947194">"Verbonden"</string>
    <string name="settings_bt_pair_status_cancelled" msgid="5247663100749067089">"Geannuleerd"</string>
    <string name="settings_bt_pair_toast_fail" msgid="8025560978364284117">"%1$s kan geen verbinding maken"</string>
    <string name="settings_bt_pair_toast_connected" msgid="3073130641004809067">"%1$s is gekoppeld"</string>
    <string name="settings_bt_pair_toast_disconnected" msgid="2046165143924352053">"%1$s is ontkoppeld"</string>
</resources>
